uuid: e15c0383-a27c-42df-8916-fbf4518df7a7
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.career_explorer_stat
    - field.field.paragraph.statistic_with_subtitle.field_data
    - field.field.paragraph.statistic_with_subtitle.field_header
    - field.field.paragraph.statistic_with_subtitle.field_subtitle
    - paragraphs.paragraphs_type.statistic_with_subtitle
id: paragraph.statistic_with_subtitle.career_explorer_stat
targetEntityType: paragraph
bundle: statistic_with_subtitle
mode: career_explorer_stat
content:
  field_data:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_header:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  field_subtitle: true
  search_api_excerpt: true
